# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libreoffice-still-de
pkgbase = libreoffice-still-i18n
pkgver = 7.0.5-1
pkgdesc = German language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1615558899
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 24436907
arch = any
license = LGPL
conflict = libreoffice-de
provides = libreoffice-de
depend = libreoffice-still
